@charset "UTF-8";
/* CSS Document */

.bgcolor_yellow {
    background-color: #efd141;
}

.box {
    width: 100vw;
    height: 100vh;
}

@media screen and (max-width: 320px) and (max-width: 480px) {
    .box {
        width: 320px;
        height: 480px;
    }
}

.box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-direction: column;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
}

.y_logo {
    padding: 0 30px;
}

.y_logo_img {
    max-width: 500px;
    min-width: 300px;
    width: 100%;
    height: auto;
}

.y_roll_over:hover {
    opacity: 0.7;
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
}

/*==gallery
====================================================================*/
#y_gallery {
    padding: 50px 0 0 0;
}

#y_gallery_box {
    padding: 0 0 80px 0;
}

.y_gallery_title {
    color: #636e78;
    font-size: 2rem;
    line-height: 3rem;
    border-bottom: #636e78 1px solid;
}

.y_image {
    padding: 0 15px;
}

.pageitem {
    color: #636e78;
    text-decoration: none;
}

.pageitem:hover {
    color: #efd141;
}

/*==footer
====================================================================*/
footer {
    background-color: #636e78;
}

.y_site {
    color: #efd141;
    font-size: 2rem;
    line-height: 3rem;
    border-bottom: #efd141 1px solid;
}

.y_rat {
    color: #efd141;
    font-size: 1rem;
    line-height: 1.75rem;
}

.y_simple_grid {
    color: #efd141;
    font-size: 1rem;
    line-height: 1.75rem;
}

.y_simple_grid a {
    color: #efd141;
}

.y_simple_grid a:hover {
    color: #fff;
}
